# CyberSource.Ptsv2paymentsPaymentInformationSepa

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**directDebit** | [**Ptsv2paymentsPaymentInformationSepaDirectDebit**](Ptsv2paymentsPaymentInformationSepaDirectDebit.md) |  | [optional] 


